Bug 60107 - Installation will not work
Installation will not work
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
i386 Linux
high Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2002-02-20 02:17 EST by benjamin carreiro
Modified: 2007-03-26 23:51 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-02-21 13:48:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description benjamin carreiro 2002-02-20 02:17:54 EST
Description of Problem:After a certian point of the install, it stops and gives me a bug report. I 
get to the point where it asks for you to enter a password for the root user. Then it hangs after 
clicking next, then it said that there were some problems with the install, gave me a file and told 
me to give it to you guys, but i dont see an area where i can attach the file to.

number of selected component (if applicable):

How Reproducible:

Steps to 

Actual Results:

Expected Results:

the name of the file the install gave me is: anacdump.txt
Comment 1 Jeremy Katz 2002-02-20 11:00:16 EST
There's a "create a new attachment" in the lower portion of the bug reporting
form and on the second page after submitting the initial bug.  Could you attach
the file?  Also, which version is this really against (I'm guessing not 4.2 ;-)
Comment 2 Michael Fulbright 2002-04-10 14:20:36 EDT
Closing due to inactivity, please reopen if you contine to have problems.
Comment 3 Red Hat Bugzilla 2006-02-21 13:48:29 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.